
  body {
    background-color:black;
    color: teal;
  }
  table {
      margin: 10px;
      border-collapse: separate;
      table-layout: fixed;
  }
  .tddef {
      font-size: 15px;
      text-align: center;
      padding: 10px 15px;
      border-radius: 8px;
      border: 3px solid darkslategray;
      box-sizing: border-box;
      width: 56px;
      aspect-ratio: 1 / 1;
  }
  .selectable-td:hover {
    border-color: deeppink;
    cursor: crosshair;
  }
  .tdsmall {
    text-align: center;
  }
  .supsub {
      font-size: 14px;
      position: absolute;
  }
  .subscript { 
      display:block; 
      position:relative; 
      left:-10px; 
      top: 0px;
      color: steelblue;
  }
  .superscript {
      display:block; 
      position:relative; 
      left:-10px; 
      top: 0px;
      color: steelblue;
  }
  .element {
      position: relative;
      top: -11px; 
      left: 10px; 
      color: steelblue;
  }
  .main {
    position: absolute;
    width: 400px;
    left: 50px;
  }
  .btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.2rem 4rem;
    font-size: 1rem;
    border-radius: 0.5rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-secondary {
  letter-spacing: 2px;
  font-weight: bold;
  font-family: 'Lucida Console', Monaco, monospace;
  font-size: 18px;
  color: #6c757d;
  background-color: transparent;
  border-color: #6c757d;
  border-width: 2px;
  border-style: dotted;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #5c636a;
  border-color: #565e64;
}

  .tooltip:hover:before {
  content: attr(data-tooltip);
  position: absolute;
  z-index: 1;
  font-family: 'Lucida Console', Monaco, monospace;
  font-size: 10px;
  display: block;
  text-align: left;
  white-space: pre;
  padding: 5px 5px;
  top: 85px;
  left: var(--tooltip-left, 1220px);
  width: 400px;
  background: floralwhite;
  color: black;
  border-radius: 5px;
  border-style: ridge;
  border-width: 5px;
  border-color: deepskyblue;
}

.tooltip:hover:after {
  content: '';
  position: absolute;
  margin: 6px 0 0 3px;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 10px solid orange;
  border-bottom: 5px solid transparent;
}

.pageTitle {
  margin: auto;
  width: 30%;
  letter-spacing: 2px;
  font-size: 22px;
  text-shadow: 1px 1px 2px lime;
}

.helpText {
  position: absolute;
  margin: auto;
  top: 730px;
  left: 20%;
  font-size: 13px;
  font-family: 'Lucida Console', Monaco, monospace;
}

li{
  margin: 3px 0;
}

a {color:aqua; text-decoration: none; line-height: 20px;}
a:visited {color:aqua;}
a:hover {color:white; text-decoration: underline overline; text-underline-offset: 6px;}
